XFree and freetype2

Ben ben79 at bigpond.net.au
Wed Sep 11 06:06:21 PDT 2002


I'm 99% sure the current cvs kde requires a newer version of freetype2.

Larry Lawrence wrote:

> Tushar Teredesai wrote:
> 
>> AFAIK, freetype does not need an existing X installation. So it can be
>> built before X.
>> 
> Currently, we don't have any packages that depend on freetype-2 that don't
> depend on xfree.  To go further, we don't have freetype-2 as a package.  I
> added it to bugzilla, but closed it as not needed.
> 
> If there was such a package, all of this would need to be dealt with
> because of the different "paths" through the book.
> 
> Larry

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-dev' in the subject header of the message



More information about the blfs-dev mailing list